<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase Class
Members See Also Send Feedback

A class representing a SecondaryHashDatabase. The Hash format is an extensible, dynamic hashing scheme.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public class SecondaryHashDatabase : SecondaryDatabase

Visual Basic (Declaration)

    Public Class SecondaryHashDatabase _
    	Inherits SecondaryDatabase

Visual C++

    public ref class SecondaryHashDatabase : public SecondaryDatabase

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.SecondaryDatabase
BerkeleyDB..::.SecondaryHashDatabase

# See Also

SecondaryHashDatabase Members
BerkeleyDB Namespace